<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( IsUserAdmin() ) { $UserIsAdmin = true;}
    else { $UserIsAdmin = false;}
  if ( IsUserUser() ) { $UserIsUser = true;}
    else { $UserIsUser = false;}
  echo '<p class="Headline">'.$L_Headline09.'</p>';
  $Month = date("n");
  $Year = date("Y");

  include("calendar/backend_month-generate.php");
  if ( IsUserAdmin() )
  {
    echo "<a href='index.php?submenue=calendar&amp;content=backend_addGig&amp;job=add'><img src='images/add.gif' alt='$L_002' title='$L_002' /></a>";
  }
  include("includes/toolbar.php");
?>